## clonezilla 3.21.17

=== debian/changelog ===
clonezilla (3.21.17-drbl1) unstable; urgency=medium

  * Modern mkswap support option to assign UUID. No more using
    mkswap-uuid.
  * Due to the change in Debian Sid that "init" is not essential any more.
    It has to be added as a required package for gparted live.
    Ref: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=756023

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Jun 2016 12:42:22 +0800

clonezilla (3.21.16-drbl1) unstable; urgency=medium

  * Use xz format for drbl tarball for Debian.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jun 2016 11:55:59 +0800

clonezilla (3.21.15-drbl1) unstable; urgency=medium

  * Program ocs-live-preload now support for preloading files from netfs,
    including cifs and nfs.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 04 Jun 2016 22:17:43 +0800

clonezilla (3.21.14-drbl1) unstable; urgency=medium

  * Add option "-p" to gen-rec-usb and gen-rec-iso so that the device
    to be restored can be preset.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 01 Jun 2016 05:59:26 +0800
