## clonezilla 3.21.19

=== debian/changelog ===
clonezilla (3.21.19-drbl1) unstable; urgency=medium

  * Use the patched live-boot so that the option toram=live could be used
    in drbl live to copy the "live" directory only, not all the files
    from live media.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 Jun 2016 14:46:26 +0800

clonezilla (3.21.18-drbl1) unstable; urgency=medium

  * Add supporting for grub on EBR imaging and cloning. Thanks to
    Bill Wright (bill _at_ blug org) for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 Jun 2016 17:11:01 +0800
