## clonezilla 3.21.20

=== debian/changelog ===
clonezilla (3.21.20-drbl1) unstable; urgency=medium

  * To work with toram=live in the patched live-boot, the version tag file of
    clonezilla/drbl/gparted live system is put in dir "live", too. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jun 2016 06:03:06 +0800
