## clonezilla 3.21.22

=== debian/changelog ===
clonezilla (3.21.22-drbl1) unstable; urgency=medium

  * Add a mechanism so that image repository can be auto mounted with boot
    parameter ocs_repository in URI format, e.g. 
    ocs_repository="dev:///dev/sdf1"
    or
    ocs_repository="smb://wa-domain;jack:mypass@192.168.7.25/images"
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Jun 2016 18:01:48 +0800

clonezilla (3.21.21-drbl1) unstable; urgency=medium

  * Update toram mode as "live,syslinux" of ocs-live-boot-menu 
    when it's assigned as live because for DRBL live the config
    file in syslinux dir is required.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jun 2016 13:06:23 +0800
