## clonezilla 3.21.23

=== debian/changelog ===
clonezilla (3.21.23-drbl1) unstable; urgency=medium

  * If no ocs_repository is assigned in boot parameters,
    ocs-live-repository shoule just exit.
    Nothing should be shown except the exit code.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Jun 2016 20:28:06 +0800
