## clonezilla 3.21.24

=== debian/changelog ===
clonezilla (3.21.24-drbl1) unstable; urgency=medium

  * Restore MBR data (executable code area) even it's GPT disk.
    Some OS, e.g. ESXi 5.5 need that.
    Ref: https://sourceforge.net/p/clonezilla/discussion/
         Clonezilla_live/thread/30662778/

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Jun 2016 20:44:09 +0800
