## clonezilla 3.21.26

=== debian/changelog ===
clonezilla (3.21.26-drbl1) unstable; urgency=medium

  * Reuse the parsed partition info when detecting the data/swap/extended
    partitions. Thanks to starnavi for this suggestion.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/
         thread/ba256b4b

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Jun 2016 22:56:54 +0800

clonezilla (3.21.25-drbl1) unstable; urgency=medium

  * Add support for device /dev/nbd. Thanks to Mircea Dan for this
    suggestion.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Help/
         thread/d2d2a480/

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Jun 2016 10:36:01 +0800
