## clonezilla 3.21.29

=== debian/changelog ===
clonezilla (3.21.29-drbl1) unstable; urgency=medium

  * Add fuse.cloudfuse in the messages of prep-ocsroot.
  * Provide an option to mount image repsitory again when failing in
    ocs-live-repositry. "ask_user" can be used as the Samba domain
    and account in the URI so that user can input their own names.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for these ideas.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Jun 2016 16:48:39 +0800

clonezilla (3.21.28-drbl1) unstable; urgency=medium

  * Bug fixed: failed to get all partitions for multiple disks which was
    introduced in clonezilla 3.21.26.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 21 Jun 2016 14:05:46 +0800

clonezilla (3.21.27-drbl1) unstable; urgency=medium

  * Use shorter name for fsck-related options, i.e.
    "-fsck-src-part" is replaced by "-fsck", and 
    "-fsck-src-part-y" is replaced by "-fsck-y".

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 21 Jun 2016 11:07:31 +0800
