## clonezilla 3.21.30

=== debian/changelog ===
clonezilla (3.21.30-drbl1) unstable; urgency=medium

  * "ask_user" can be the username to let user input for SSH server in
    ocs-live-repository.
  * The failing mounting for sshfs (fuse) can not be detected by mountpoint.
    Use another method to test and unmount it in prepare_mnt_point_ocsroot
    of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Jun 2016 21:26:37 +0800
