## clonezilla 3.21.31

=== debian/changelog ===
clonezilla (3.21.31-drbl1) unstable; urgency=medium

  * Set mounting smb part as non-interactive mode in ocs-live-repository.
  * If ocs-live-repository fails, show the ocs-live-final-action menu in
    ocs-live-run-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Jun 2016 09:35:45 +0800
