## clonezilla 3.21.32

=== debian/changelog ===
clonezilla (3.21.32-drbl1) unstable; urgency=medium

  * Slightly improve the speed to get file system info, and
    also add converting "0xf" as extended in ocs-get-part-info.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Jun 2016 16:38:32 +0800
