## clonezilla 3.21.34

=== debian/changelog ===
clonezilla (3.21.34-drbl1) unstable; urgency=medium

  * Wrong path for copying files in ocs-live-dev, create-drbl-live, and
    create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Jun 2016 10:15:26 +0800

clonezilla (3.21.33-drbl1) unstable; urgency=medium

  * Better way to deal with batch mode or not in ocs-live-repository.
  * If mounting fails, ocs-live-run-menu should exit, not continue.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Jun 2016 08:16:38 +0800
