## clonezilla 3.22.1

=== debian/changelog ===
clonezilla (3.22.1-drbl1) unstable; urgency=medium

  * Add a new mechanism to browse the image repository and bind mount the sub
    directory. Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for providing sample codes.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 Jul 2016 20:01:16 +0800

clonezilla (3.21.35-drbl1) unstable; urgency=medium

  * When option "-k1" or "-k2" of ocs-onthefly in TUI is chosen,
    "-icds" is on automatically.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Jun 2016 19:27:56 +0800
