## clonezilla 3.22.2

=== debian/changelog ===
clonezilla (3.22.2-drbl1) unstable; urgency=medium

  * Use ocs-live-bind-mount to bind mount the subdir as image repository
    for local device mounting.
  * A menu about bind mount subdir was added in prep-ocsroot and
    ocs-live-final-action.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Jul 2016 19:29:26 +0800
