## clonezilla 3.22.3

=== debian/changelog ===
clonezilla (3.22.3-drbl1) unstable; urgency=medium

  * Rewrite ocs-live-final-action and ocs-live-run-menu so that rerun3
    can work with locales in non-en_US.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Jul 2016 22:15:00 +0800
