## clonezilla 3.22.4

=== debian/changelog ===
clonezilla (3.22.4-drbl1) unstable; urgency=medium

  * Bug fixed: missing ocsroot medium description in ocs-live-final-action.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 08 Jul 2016 11:19:19 +0800
