## clonezilla 3.22.5

=== debian/changelog ===
clonezilla (3.22.5-drbl1) unstable; urgency=medium

  * Improve image repository browsing:
    (1) Add an option to exit dir browsing.
    (2) Tag directory contains no sub dir.
    (3) Allow bind mount dir without any image so it can be the repository
        for saving only.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 08 Jul 2016 13:44:04 +0800
