## clonezilla 3.22.6

=== debian/changelog ===
clonezilla (3.22.6-drbl1) unstable; urgency=medium

  * Programs ocs-live-preload and ocs-live-repository will honor the tag file
    not to be run again if they have been run successfully starting Clonezilla
    main menu again.
  * Make a prompt about bind mount for different locales. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 10 Jul 2016 21:12:00 +0800
