## clonezilla 3.22.7

=== debian/changelog ===
clonezilla (3.22.7-drbl1) unstable; urgency=medium

  * Due to apt>=1.3~pre2 only recommends gnupg/gnupg2, not list them as
    must, therefore gnupg and gnupg2 have to be included in DEBOOTSTRAP.
    ref: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=830696

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Jul 2016 14:48:44 +0800
