## clonezilla 3.22.8

=== debian/changelog ===
clonezilla (3.22.8-drbl1) unstable; urgency=medium

  * Only include gnupg in the base system. Forget about gnupg2.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Jul 2016 22:08:42 +0800
