## clonezilla 3.22.10

=== debian/changelog ===
clonezilla (3.22.10-drbl1) unstable; urgency=medium

  * Add options "-c" and "-f" for ocs-live-prerun and ocs-live-postrun.
  * Check every boot parameter ocs_prerun*, ocs_postrun*, and ocs_preload*
    has been successfully run or not. Not only the whole program. If it has
    been successfully run, a tag file will be created in /var/lib/clonezilla,
    and the next run won't run it again unless option "-f" is used.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 16 Jul 2016 20:49:45 +0800

clonezilla (3.22.9-drbl1) unstable; urgency=medium

  * Applied patches from Aaron Burling, including
    Group dirs in BrowseCurrentDirectory:
    First is .. (Parent Directory) (if applicable),
    second is subdirectories,
    third is cz_img directories,
    fourth is Exit/Abort option.
    Prompt word "00-Exit" has been changed to <ABORT> and moved to the
    bottom of menu.

  * Make ocs-live-repository to be run again after rerun1 is run again.
  * Honor ocs_user_subdir in boot parameters so that ocs-live-bind-mount will
    be run in ocs-live-repository.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 15 Jul 2016 10:55:17 +0800
