## clonezilla 3.22.13

=== debian/changelog ===
clonezilla (3.22.13-drbl1) unstable; urgency=medium

  * Add an option to retry when ocs-live-preload fails to mount netfs.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for this suggestion.
  * Bug fixed: if image is the first one or last one, the
    BrowseCurrentDirectory failed to identify that as clonezilla image
    even it is.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Jul 2016 10:18:11 +0800

clonezilla (3.22.12-drbl1) unstable; urgency=medium

  * Move function get_dir_filesystem from drbl-functions to ocs-functions.
    Use findmnt instead of df to get the file system for a mountpoint.
  * Show sshfs file system when it's mounted in prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Jul 2016 22:45:18 +0800

clonezilla (3.22.11-drbl1) unstable; urgency=medium

  * Avoid wrongly parsing dir as clonezilla image in function
    BrowseCurrentDirectory of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 17 Jul 2016 11:05:26 +0800
