## clonezilla 3.22.14

=== debian/changelog ===
clonezilla (3.22.14-drbl1) unstable; urgency=medium

  * Bug fixed: if image is the first one or last one, the
    BrowseCurrentDirectory failed to identify that as clonezilla image
    even it is. The previous did not work.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Jul 2016 19:47:49 +0800
