## clonezilla 3.22.16

=== debian/changelog ===
clonezilla (3.22.16-drbl1) unstable; urgency=medium

  * Adding xserver-xorg-legacy to let non-root user can run startx
    since we use startx in GParted live. 
    Ref: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=807015

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 22 Jul 2016 13:29:15 +0800

clonezilla (3.22.15-drbl1) unstable; urgency=medium

  * Remove "noeject" from the boot parameters. Now live-medium-eject
    from live-tool and the program eject should work. Systemd is supported
    by live-tool 20151214+nmu1.drbl1 with patch from drbl:
    http://bugs.debian.org/831830

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Jul 2016 09:37:14 +0800
