## clonezilla 3.22.18

=== debian/changelog ===
clonezilla (3.22.18-drbl1) unstable; urgency=medium

  * Disable service systemd-timesyncd.
    Clonezilla live and DRBL live should not touch the system time, even for
    the BIOS it should not.
    Thanks to Rick and rfried for reporting this issue.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/b2667447

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 24 Jul 2016 14:09:50 +0800

clonezilla (3.22.17-drbl1) unstable; urgency=medium

  * Program ocs-run-boot-param was added to run for boot parameters
    ocs_prerun, ocs_postrun, ocs_savedisk_prerun, ocs_saveparts_prerun,
    ocs_restoredisk_prerun, and ocs_restoreparts_prerun.
    E.g. ocs-live-prerun -> ocs-run-boot-param ocs_prerun
    With this, ocs-live-prerun and ocs-live-postrun were removed.
  * Add entry points for ocs_savedisk_prerun, ocs_saveparts_prerun,
    ocs_restoredisk_prerun, and ocs_restoreparts_prerun in ocs-sr.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for these ideas.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 22 Jul 2016 22:26:38 +0800
