## clonezilla 3.22.20

=== debian/changelog ===
clonezilla (3.22.20-drbl1) unstable; urgency=medium

  * Drop the support for boot paramter ocs_chk_img and ocs_fsck_src_part
    in drbl-functions. Only honor the options of ocs-sr by "-scr", "-scs",
    "-fsck", "-fsck-y".
  * Make something like "ocs-sr -x -scr" work. It won't ask about if
    "-scr" should be used or not. Thanks to Aaron for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 07 Aug 2016 21:13:23 +0800

clonezilla (3.22.19-drbl1) unstable; urgency=medium

  * Disable service systemd-timesyncd in GParted live, too.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 24 Jul 2016 21:39:38 +0800
