## clonezilla 3.22.22

=== debian/changelog ===
clonezilla (3.22.22-drbl1) unstable; urgency=medium

  * Check if PV of LVM is listed in the device to be backuped. If so, 
    stop LVM first in ocs-clean-part-fs.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Aug 2016 21:04:12 +0800

clonezilla (3.22.21-drbl1) unstable; urgency=medium

  * Save ocs-related variables in /var/lib/clonezilla/ocs-vars so that
    the customized program can use. Thanks to Aaron Burling
    (aaron_burling _at_ lkstevens wednet edu) for this idea.
  * Program ocs-clean-part-fs was added to clean the file system/LVM info in
    every partition of the assigned disk.
  * Clean file system/LVM info before creating partition table. Thanks to
    Mircea Dan (byreal _at_ users sf net) and Pete Morris
    (morrispj _at_ jmu edu) for reporting this issue.
    Ref: https://sourceforge.net/p/clonezilla/bugs/254/

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 11 Aug 2016 17:08:38 +0800
