## clonezilla 3.22.23

=== debian/changelog ===
clonezilla (3.22.23-drbl1) unstable; urgency=medium

  * Failed to create the checksum files for files in LV, i.e. when
    option "-gmf" or "-cmf" is enabled.
    Thanks to Mircea Dan.
    Ref: https://sourceforge.net/p/clonezilla/bugs/260/
  * Change /proc/sys/vm/highmem_is_dirtyable to 1 when running i686 Linux
    kernel and the RAM size is larger than 8 GB.
    Thanks to Little Vulpix for this suggestion.
    Ref: 
    https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/ba31ffc8

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 Aug 2016 14:51:04 +0800
