## clonezilla 3.23.1

=== debian/changelog ===
clonezilla (3.23.1-drbl1) unstable; urgency=medium

  * Ask the post action (choose, reboot, poweroff) before starting cloning.
    Replace variable postrun with postaction.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu) for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 08 Sep 2016 20:21:19 +0800
