## clonezilla 3.23.2

=== debian/changelog ===
clonezilla (3.23.2-drbl1) unstable; urgency=medium

  * Save variable ocs_cmd in /var/lib/clonezilla/ocs-vars so later it can be
    used.
  * Show messages about removing source or destination disk in interactive
    mode after cloning is finished.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 09 Sep 2016 18:58:08 +0800
