## clonezilla 3.23.3

=== debian/changelog ===
clonezilla (3.23.3-drbl1) unstable; urgency=medium

  * Pause when error occurs in the end of Clonezilla live if not
    in batch mode.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 11 Sep 2016 16:01:54 +0800
