## clonezilla 3.23.4

=== debian/changelog ===
clonezilla (3.23.4-drbl1) unstable; urgency=medium

  * Show the abortion prompt by pressing Ctrl-C during reboot/poweroff.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Sep 2016 16:24:54 +0800
