## clonezilla 3.23.5

=== debian/changelog ===
clonezilla (3.23.5-drbl1) unstable; urgency=medium

  * Add options -sfsck and -senc in the Clonezilla live interactive menu.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 16 Sep 2016 16:09:14 +0800
