## clonezilla 3.23.6

=== debian/changelog ===
clonezilla (3.23.6-drbl1) unstable; urgency=medium

  * If batch mode is on, no need to confirm in ocs-sr saving mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Sep 2016 22:47:14 +0800
