## clonezilla 3.23.7

=== debian/changelog ===
clonezilla (3.23.7-drbl1) unstable; urgency=medium

  * Program ocs-live-repository should honor boot param ocs_live_batch with
    higher priority.
  * Program ocs-live-preload should read /etc/ocs-live.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 28 Sep 2016 16:15:13 +0800
