## clonezilla 3.23.8

=== debian/changelog ===
clonezilla (3.23.8-drbl1) unstable; urgency=medium

  * Boot parameter ocs_overwrite_postaction has higher priority than the
    action assigned by option "-p" in ocs-sr, and "-pa" in ocs-onthefly.
    The value for ocs_overwrite_postaction is:
    [choose|reboot|poweroff]-on-[restoredisk|restoreparts|savedisk|saveparts|clone]
    E.g., choose-on-restoredisk means the postaction for restoredisk will
    always be choose no matter what is assigned in -p of ocs-sr or -pa of
    ocs-onthefly.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for this idea.
  * Add option -sfsck in the menu for ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 01 Oct 2016 14:57:28 +0800
