## clonezilla 3.23.9

=== debian/changelog ===
clonezilla (3.23.9-drbl1) unstable; urgency=medium

  * Remove "nodmraid" from boot parameters in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 02 Oct 2016 20:49:38 +0800
