## clonezilla 3.23.10

=== debian/changelog ===
clonezilla (3.23.10-drbl1) unstable; urgency=medium

  * Inform kernel partition changes only when disk is not busy. This should
    solve the issue:
    https://sourceforge.net/p/clonezilla/bugs/265/
    Thanks to Jan RUPPERT (ruppert.jan _at_ outlook com) for reporting and
    providing the image for testing.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Oct 2016 22:41:14 +0800
