## clonezilla 3.23.11

=== debian/changelog ===
clonezilla (3.23.11-drbl1) unstable; urgency=medium

  * Rewrite functios in ocs-functions, including:
    check_if_disk_busy_before_create_partition &
    check_if_disk_busy.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 06 Oct 2016 21:51:25 +0800
