## clonezilla 3.23.12

=== debian/changelog ===
clonezilla (3.23.12-drbl1) unstable; urgency=medium

  * Bug fixed: typo, therefore return wrong result in function
    check_if_disk_busy.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 07 Oct 2016 20:46:11 +0800
