## clonezilla 3.23.13

=== debian/changelog ===
clonezilla (3.23.13-drbl1) unstable; urgency=medium

  * The drbl/clonezilla live version info will be put in /etc/ocs/ocs-live.conf,
    and when an image is saved, the info will be saved in Info-packages.txt.
  * A workaround to avoid the warning:
    continue: only meaningful in a `for', `while', or `until' loop
    Because >= bash 4.4 raises it as a warning, and then continue won't be run.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 08 Oct 2016 16:29:27 +0800
