## clonezilla 3.23.14

=== debian/changelog ===
clonezilla (3.23.14-drbl1) unstable; urgency=medium

  * When /opt/overwrite-boot-param exists, overwrite /proc/cmdline.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for this idea and providing sample codes.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Oct 2016 15:15:53 +0800
