## clonezilla 3.23.15

=== debian/changelog ===
clonezilla (3.23.15-drbl2) unstable; urgency=medium

  * If ocs-live-preload is run and /etc/ocs-live.conf is updated, we need
    reread it in ocs-live-run-menu after running ocs-live-preload.
    Even if it's not modified, re-read it won't cause any problem.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Oct 2016 17:21:20 +0800
