## clonezilla 3.23.16

=== debian/changelog ===
clonezilla (3.23.16-drbl1) unstable; urgency=medium

  * Now ocs-live-preload check if 
    /opt/{overwrite-all-boot-param,overwrite-part-boot-param}
    exists (Downloaded from root of ocs_preload).
    File overwrite-all-boot-param is to overwrite the whole
    /proc/cmdline, while overwrite-part-boot-param only overwrites
    part of the variables in /proc/cmdline. Especially those
    "ocs_*" parameters.
  * For the universal usage for boot parameters ocs*, put
    double quotation mark for ocs_live_batch in the config file of
    clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Oct 2016 11:56:47 +0800
