## clonezilla 3.23.17

=== debian/changelog ===
clonezilla (3.23.17-drbl1) unstable; urgency=medium

  * Show messages about overwriting /proc/cmdline in ocs-live-preload.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Oct 2016 12:17:36 +0800
