## clonezilla 3.23.18

=== debian/changelog ===
clonezilla (3.23.18-drbl1) unstable; urgency=medium

  * Skip overwriting /proc/cmdline when no any overwrite* files in /opt.
  * Put new cmdline file in /var/lib/clonezilla/new-cmdline instead of / in
    live system.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Oct 2016 13:35:24 +0800
