## clonezilla 3.23.19

=== debian/changelog ===
clonezilla (3.23.19-drbl1) unstable; urgency=medium

  * Add a mechanism to avoid overwriting cmdline twice in
    ocs-live-preload.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Oct 2016 14:32:47 +0800
