## clonezilla 3.23.20

=== debian/changelog ===
clonezilla (3.23.20-drbl1) unstable; urgency=medium

  * Make system reload keyboard-layout and locales if it's changed in
    ocs-live-preload.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Oct 2016 16:54:47 +0800
