## clonezilla 3.23.21

=== debian/changelog ===
clonezilla (3.23.21-drbl2) unstable; urgency=medium

  * Update the requred package drbl as correct version. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Oct 2016 15:11:48 +0800

clonezilla (3.23.21-drbl1) unstable; urgency=medium

  * Add mechanism to detect bitlocker and Microsoft Reserved
    Partition (MSR) in ocs-get-part-info.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Oct 2016 15:05:29 +0800
