## clonezilla 3.23.22

=== debian/changelog ===
clonezilla (3.23.22-drbl1) unstable; urgency=medium

  * Create /var/lib/clonezilla before putting files into that directory.
    This is required for DRBL live client.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Oct 2016 22:34:16 +0800
