## clonezilla 3.23.23

=== debian/changelog ===
clonezilla (3.23.23-drbl1) unstable; urgency=medium

  * Force to make timeout as 60 secs. Debian uses 60, but Ubuntu uses 300.
    Too long. Thanks to Cecile, Adam (Adam.Cecile _at_ hitec lu) for
    reporting this.
  * Bug fixed: remove "light-locker.desktop" instead of
    "xscreensaver.desktop" for DRBL live. We do not want the screen to be
    locked in DRBL live env.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 14 Oct 2016 16:44:52 +0800
