## clonezilla 3.23.24

=== debian/changelog ===
clonezilla (3.23.24-drbl1) unstable; urgency=medium

  * Prepare the state dir /var/lib/clonezilla/ in the begining of
    ocs-live-run-menu. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Oct 2016 19:11:34 +0800
