## clonezilla 3.24.1

=== debian/changelog ===
clonezilla (3.24.1-drbl2) unstable; urgency=medium

  * Typo fixied: Make create-ubuntu-live support "Zesty". 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2016 16:36:27 +0800

clonezilla (3.24.1-drbl1) unstable; urgency=medium

  * Make create-ubuntu-live support Yakkety. 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2016 16:25:15 +0800

clonezilla (3.23.25-drbl1) unstable; urgency=medium

  * Forgot to load grub.cfg-$IP before grub.cfg for uEFI netboot client.
    Thanks to Anshu Arya for reporting this issue.
    Ref: https://sourceforge.net/p/drbl/discussion/DRBL_for_Debian/thread/73a26bf9

  * Run deploy_pxecfg_grubefi_files inside drbl-ocs because the prompt to
    start clonezilla SE service only mentions to run drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Oct 2016 20:13:31 +0800
