## clonezilla 3.24.2

=== debian/changelog ===
clonezilla (3.24.2-drbl1) unstable; urgency=medium

  * Avoid showing unrelated error messages in ocs-related-srv.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2016 22:17:16 +0800
