## clonezilla 3.24.3

=== debian/changelog ===
clonezilla (3.24.3-drbl1) unstable; urgency=medium

  * Update gen-rec-iso by adding option -k1 in ocs-sr.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Nov 2016 22:11:18 +0800
