## clonezilla 3.24.4

=== debian/changelog ===
clonezilla (3.24.4-drbl1) unstable; urgency=medium

  * Use Packages.xz instead of Packages.gz in function
    get_latest_kernel_ver_in_repository of ocs-functions because
    Packages.gz is not available on Debian repository
    Also use that from amd64, not i386. I.e.,
    binary-amd64/Packages.xz, instead of binary-i386/Packages.gz

  * Choose "Enter_shell" should not give any error. This should fix the
    issue reported at:
    https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/a44f2814
    Thanks to Cyril Ganchev and Bertrando for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Nov 2016 18:13:12 +0800
