## clonezilla 3.24.5

=== debian/changelog ===
clonezilla (3.24.5-drbl1) unstable; urgency=medium

  * Filter unsigned kernel in get_latest_kernel_ver_in_repository
    of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Nov 2016 20:11:52 +0800
