## clonezilla 3.24.6

=== debian/changelog ===
clonezilla (3.24.6-drbl1) unstable; urgency=medium

  * Remove partprobe command after ocs-scan-disk. It delays the
    GPT partition to be shown in /proc/partitions.
  * Add package xserver-xorg-legacy for drbl-live in program
    create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 17 Nov 2016 09:33:08 +0800
