## clonezilla 3.24.7

=== debian/changelog ===
clonezilla (3.24.7-drbl1) unstable; urgency=medium

  * Server IP address will be checked only as it's required in drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Nov 2016 22:23:11 +0800
