## clonezilla 3.24.8

=== debian/changelog ===
clonezilla (3.24.8-drbl1) unstable; urgency=medium

  * Add local boot menu in the uEFI Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 28 Nov 2016 19:28:30 +0800
