## clonezilla 3.24.9

=== debian/changelog ===
clonezilla (3.24.9-drbl1) unstable; urgency=medium

  * Add option "-br" in gen-rec-iso.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 Dec 2016 09:03:06 +0800
