## clonezilla 3.24.10

=== debian/changelog ===
clonezilla (3.24.10-drbl1) unstable; urgency=medium

  * Update descriptions for ocs-iso and ocs-live-dev.
  * Fix typos in the usage for ocs-sr. 
  * Add options -a|--postaction, -x|--extra-boot-param for gen-rec-iso.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 02 Dec 2016 19:46:11 +0800
