## clonezilla 3.25.1

=== debian/changelog ===
clonezilla (3.25.1-drbl1) unstable; urgency=medium

  * Rewrite codes about partition creation. It's neater now.
  * Add initial codes for bittorrent restoring. Not finished yet.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Dec 2016 15:40:43 +0800
