## clonezilla 3.25.3

=== debian/changelog ===
clonezilla (3.25.3-drbl1) unstable; urgency=medium

  * Add experimental bittorrent restoring codes for assigning max client no.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Dec 2016 16:46:49 +0800

clonezilla (3.25.2-drbl1) unstable; urgency=medium

  * Use ocs-btttrack instead of bttrack in ocs-btsrv.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Dec 2016 16:09:51 +0800
