## clonezilla 3.25.4

=== debian/changelog ===
clonezilla (3.25.4-drbl1) unstable; urgency=medium

  * Do not use ":" in file name for the log file, use "~" instead. e.g.
    xenial-x64-20161104~sda1.log, not xenial-x64-20161104:sda1.log
    Shell does not like file name with ":". 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Dec 2016 17:58:31 +0800
