## clonezilla 3.25.9

=== debian/changelog ===
clonezilla (3.25.9-drbl1) unstable; urgency=medium

  * Function query_and_install_PKG_TO_QUERY in ocs-live-hook-functions
    should only install those not installed packages. Do not install those
    installed ones, otherwise it might upgrade the package.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 Jan 2017 17:31:48 +0800

clonezilla (3.25.8-drbl1) unstable; urgency=medium

  * Bug fixed: temporaty mount point "/tmp/ocsroot_bind_root"
    should be made 1st in ocs-live-bind-mount.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Jan 2017 14:51:40 +0800

clonezilla (3.25.7-drbl2) unstable; urgency=medium

  * Set required drbl version as >= 2.23.12.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Jan 2017 11:13:22 +0800

clonezilla (3.25.7-drbl1) unstable; urgency=medium

  * Adding "only_access_by_owner" as one of the  boot parameters so that it
    can be used like -noabo for ocs-sr.
  * Initial settings of ocs-sr should be before reading
    /etc/ocs/ocs-live.conf so that it can be tuned by boot parameters.
  * Program clonezilla and ocs-live-general were slightly modified.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Jan 2017 16:51:45 +0800

clonezilla (3.25.6-drbl1) unstable; urgency=medium

  * Add an option "-noabo" so that the image can be accessible by others.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Jan 2017 21:57:06 +0800

clonezilla (3.25.5-drbl1) unstable; urgency=medium

  * Use ezio or ezio-static automatically.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Dec 2016 21:18:59 +0800
