## clonezilla 3.25.12

=== debian/changelog ===
clonezilla (3.25.12-drbl1) unstable; urgency=medium

  * Add generating BT slices for Clonezilla image.
    This is still in experimental status, and partclone >= 0.3.5e is
    required.
  * Fix typos for variable $cat_cmd in ocs-restore-mbr.
  * ocs-btsrv won't regenerate .torrent file if it exists.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Feb 2017 10:20:03 +0800

clonezilla (3.25.11-drbl1) unstable; urgency=medium

  * wait_for_part_table_take_effect of ocs-functions should deal with
    partitions name with extra p, like nvme0n1p1. 
    Thanks Bruno Vila Vilariño for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Feb 2017 08:42:30 +0800

clonezilla (3.25.10-drbl1) unstable; urgency=medium

  * Remove duplicated BOOTUP related codes in function
    ocs-live-env-prepare of ocs-functions and ocs-live-save.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 31 Jan 2017 18:56:00 +0800
