## clonezilla 3.25.15

=== debian/changelog ===
clonezilla (3.25.15-drbl1) unstable; urgency=medium

  * Regenerate the metainfo file (.torrent) when necessary, such as
    server IP address has changed. Not not updating it by perl brutally.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Feb 2017 22:30:58 +0800

clonezilla (3.25.14-drbl1) unstable; urgency=medium

  * Service dnsmasq is the service for dhcpd and tftpd, too.
    With it, no need to re-configure drbl system when running
    ocs-srv-live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Feb 2017 19:12:38 +0800

clonezilla (3.25.13-drbl1) unstable; urgency=medium

  * Update tracker's name when it does not fit the running environment in
    .torrent file in ocs-btsrv.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Feb 2017 16:09:34 +0800
